Subject: #lojban on IRC (was: onelist/egroups merger)

From: "Arnt-Richard Johansen" <[email-masked]>
Date: Sat, 15 Apr 2000 11:45:59 -0000

--- In [email-masked], Bob LeChevalier-Logical Language Group 
<lojbab@l...> wrote:
[...]
> (Nora 
> and I have always wondered when to look for such sessions - I have 
never 
> found anyone on #Lojban when I have looked).

Are you absolutely sure that it was #lojban on EFnet you checked? 
Nowadays, there's always at least a couple of people there. (For 
sufficiently small values of "people": some are bots, and some are 
people with cable connections, who stay on IRC around the clock, but 
are not always present at their computers.)

co'o mi'e tsali